subroutine ReshapeFunction(width, height)
!DEC$ IF DEFINED(_X86_)
!DEC$  ATTRIBUTES STDCALL, ALIAS : '_ReshapeFunction@8' :: ReshapeFunction
!DEC$ ELSE
!DEC$  ATTRIBUTES STDCALL, ALIAS : 'ReshapeFunction' :: ReshapeFunction
!DEC$ ENDIF
use dfopngl
integer(4) width, height
    call fglViewport(0, 0, width, height)
end

subroutine Key_SPACE()
!DEC$ IF DEFINED(_X86_)
!DEC$ ATTRIBUTES STDCALL, ALIAS : '_Key_SPACE@0' :: Key_SPACE
!DEC$ ELSE
!DEC$ ATTRIBUTES STDCALL, ALIAS : 'Key_SPACE' :: Key_SPACE
!DEC$ ENDIF
EXTERNAL ReInit
    call ReInit()
end


